Chegou meu NUC instalando HA - 1ª Instalacao Unsupported?

Quando eu instalei ele numa VM, ele tinha uma interface das configuracoes diferentes…
Agora nao estou me encontrando mais nos MENUS, comecando por isso aqui, porque Unsupported ?

Versao da VM

Versao do NUC, a versao parece mais nova, porem nao entendo bem as diferencas desse CORE

Se a core é uma versao limitada, instalei a versao errada ?

Ubuntu não tem suporte, é recomendado o Debian 11, ele sim tem suporte!

Aqui mostro como instalar no Debian 11

mas que problema eu tenho em utilizar ele assim ??
gosto muito mais do Ubuntu, mais especificamente o KUBUNTU por causa do KDE, sei que no Debian da pra instalar ele tb… mas porqueeeeeeeeee :disappointed_relieved:

Por enquanto nenhum.

No Debian tbm tem KDE:

https://cdimage.debian.org/cdimage/unofficial/non-free/cd-including-firmware/11.3.0-live+nonfree/amd64/iso-hybrid/debian-live-11.3.0-amd64-kde+nonfree.iso

Bom se por enquanto NENHUM

Eu estou só um pouco perdido na interface, mas eu prefiro UBUNTU

Se tiver qualquer problema e for reportar nos repositórios oficiais, a 1a coisa que vão falar é pra usar uma versão suportada.

E se o problema realmente tiver relação com o SO, você poderá ter dificuldade até de obter ajuda aqui no fórum ou no grupo do telegram.

Logicamente, fica a teu critério.

ok, fiz um retrabalho que sinceramente não queria fazer mas enfim… e agora, cheguei no mesmo resultado, seguindo o tutorial do @LeandroIssa no passo a passo

image

Unsupported porque ?

O que eu li por alto é que eles “banindo” todos os dockers, com exceção do próprio HA, se é verdade ou não, não sei dizer ao certo.
Pra mim, não faz sentido se for verdade.

Não entro em detalhes pq uso HaOS, mas pode acompanhar o fórum oficial pra ver o desenrolar dessa história.

Tem como resolver isso aqui

1 Like

Aqui ta normal, faz o comendo do tutorial que coloquei a cima! :point_up_2:

Funcionou, obrigado @LeandroIssa e @w35l3y pela atenção

Rapaz quanto mais eu leio o forum, mais coisa tem pra fazer hahahaha, boa Valeu aqui ajudou e removeu essa mensagem chata…

Esse Unsupported, voltou, eu refiz o tutorial da atualização de 2022.03.2 ele corrige, mas depois de um tempo volta novamente